!  cc-pVTZ-RI  EMSL  Basis Set Exchange Library   6/28/16 9:38 PM
! Elements                             References
! --------                             ----------
! H He B C N O F Ne Al Si P S Cl Ar Ga Ge As Se Br Kr: F. Weigend, A. Kohn, C. Hattig, Efficient use of the correlation consistent basis sets in resolution of the identity MP2 calculations, The Journal of Chemical Physics 116, 3175 (2002).
! Li Be Na Mg: Christof Haettig, Optimization of auxiliary basis sets for RI-MP2 and RI-CC2 calculations: Core-valence and quintuple-? basis sets for H to Ar and QZVPP basis sets for Li to Kr, Physical Chemistry Chemical Physics 7, 59 (2005).
! 

!  aug-cc-pVTZ-RI diffuse  EMSL  Basis Set Exchange Library   6/28/16 9:38 PM
! Elements                             References
! --------                             ----------
! H He B C N O F Ne Al Si P S Cl Ar Ga Ge As Se Br Kr : F. Weigend, A. Kohn, C. Hattig, Efficient use of the correlation consistent basis sets in resolution of the identity MP2 calculations, The Journal of Chemical Physics 116, 3175 (2002).
! 


****
Mb    0
S   1   1.00
    1.8  1.0
S   1   1.00
    1.2  1.0
S   1   1.00
    0.6  1.0
S   1   1.00
    0.4  1.0
S   1   1.00
    0.2  1.0
P   1   1.00
    1.8  1.0
P   1   1.00
    1.2  1.0
P   1   1.00
    0.6  1.0
P   1   1.00
    0.4  1.0
P   1   1.00
    0.2  1.0
D   1   1.00
    1.8  1.0
D   1   1.00
    1.2  1.0
D   1   1.00
    0.6  1.0
D   1   1.00
    0.4  1.0
D   1   1.00
    0.2  1.0
F   1   1.00
    1.5  1.0
F   1   1.00
    0.9  1.0
F   1   1.00
    0.5  1.0
F   1   1.00
    0.3  1.0
G   1   1.00
    1.5  1.0
G   1   1.00
    0.9  1.0
G   1   1.00
    0.3  1.0
****
H     0 
S   1   1.00
      8.5128275910           1.0000000000     
S   1   1.00
      1.8730891166           1.0000000000     
S   1   1.00
      0.52618426941          1.0000000000     
S   1   1.00
      0.28973989936          1.0000000000     
P   1   1.00
      2.3725491635           1.0000000000     
P   1   1.00
      1.1804084468           1.0000000000     
P   1   1.00
      0.60382204241          1.0000000000     
D   1   1.00
      1.8096373189           1.0000000000     
D   1   1.00
      1.1439726055           1.0000000000     
F   1   1.00
      1.8063060576           1.0000000000    
S   1   1.00
      0.12719436063          1.0000000000     
P   1   1.00
      0.23551289521          1.0000000000     
D   1   1.00
      0.43665405053          1.0000000000     
F   1   1.00
      0.25297787763          1.0000000000     	  
****
He     0 
S   1   1.00
     23.476785180            1.0000000000     
S   1   1.00
      5.0583697048           1.0000000000     
S   1   1.00
      1.1854258656           1.0000000000     
S   1   1.00
      0.64142538607          1.0000000000     
S   1   1.00
      0.23980749063          1.0000000000     
P   1   1.00
      7.3694323551           1.0000000000     
P   1   1.00
      3.5138284206           1.0000000000     
P   1   1.00
      1.3223975385           1.0000000000     
P   1   1.00
      0.50249792118          1.0000000000     
D   1   1.00
      4.8572892242           1.0000000000     
D   1   1.00
      2.4757914715           1.0000000000     
S   1   1.00
      0.87263816280E-01            1.0000000000     
P   1   1.00
      0.24000663932          1.0000000000     
D   1   1.00
      0.80340665713          1.0000000000     
****
B     0 
S   1   1.00
    143.76607292             1.0000000000     
S   1   1.00
     32.415359994            1.0000000000     
S   1   1.00
     12.299693925            1.0000000000     
S   1   1.00
      4.5664091917           1.0000000000     
S   1   1.00
      1.5009758455           1.0000000000     
S   1   1.00
      0.85036690968          1.0000000000     
S   1   1.00
      0.39838966580          1.0000000000     
S   1   1.00
      0.18313223242          1.0000000000     
P   1   1.00
     16.165630974            1.0000000000     
P   1   1.00
      4.1499893586           1.0000000000     
P   1   1.00
      1.4668888752           1.0000000000     
P   1   1.00
      0.71214911891          1.0000000000     
P   1   1.00
      0.38637224529          1.0000000000     
P   1   1.00
      0.17931660631          1.0000000000     
D   1   1.00
      6.4244453914           1.0000000000     
D   1   1.00
      2.2942924113           1.0000000000     
D   1   1.00
      0.88521563375          1.0000000000     
D   1   1.00
      0.36548295853          1.0000000000     
D   1   1.00
      0.15335705945          1.0000000000     
F   1   1.00
      2.0103449707           1.0000000000     
F   1   1.00
      0.71265855138          1.0000000000     
F   1   1.00
      0.34845880801          1.0000000000     
G   1   1.00
      0.75932144271          1.0000000000     
S   1   1.00
      0.63060508493E-01            1.0000000000     
P   1   1.00
      0.64508175700E-01            1.0000000000     
D   1   1.00
      0.64348794203E-01            1.0000000000     
F   1   1.00
      0.12024392666          1.0000000000     
G   1   1.00
      0.25023189780          1.0000000000     
****
C     0 
S   1   1.00
    280.55661188             1.0000000000     
S   1   1.00
     60.230247191            1.0000000000     
S   1   1.00
     22.116650824            1.0000000000     
S   1   1.00
      6.8620932896           1.0000000000     
S   1   1.00
      1.5622549539           1.0000000000     
S   1   1.00
      0.91245045495          1.0000000000     
S   1   1.00
      0.50274917044          1.0000000000     
S   1   1.00
      0.21582348749          1.0000000000     
P   1   1.00
     24.231865176            1.0000000000     
P   1   1.00
      6.4764514185           1.0000000000     
P   1   1.00
      2.1290884677           1.0000000000     
P   1   1.00
      1.0375639746           1.0000000000     
P   1   1.00
      0.54941275046          1.0000000000     
P   1   1.00
      0.28152652231          1.0000000000     
D   1   1.00
      9.7189810815           1.0000000000     
D   1   1.00
      3.0351475003           1.0000000000     
D   1   1.00
      1.4677737562           1.0000000000     
D   1   1.00
      0.57370827909          1.0000000000     
D   1   1.00
      0.29055589668          1.0000000000     
F   1   1.00
      2.2756201303           1.0000000000     
F   1   1.00
      1.1968898852           1.0000000000     
F   1   1.00
      0.54157487216          1.0000000000     
G   1   1.00
      1.2166101638           1.0000000000     
S   1   1.00
      0.10153627861          1.0000000000     
P   1   1.00
      0.11505954436          1.0000000000     
D   1   1.00
      0.14890456005          1.0000000000     
F   1   1.00
      0.20179277037          1.0000000000     
G   1   1.00
      0.43599752945          1.0000000000     
****
N     0 
S   1   1.00
    287.50926947             1.0000000000     
S   1   1.00
     64.276030898            1.0000000000     
S   1   1.00
     21.681924016            1.0000000000     
S   1   1.00
      7.9068743193           1.0000000000     
S   1   1.00
      2.4319673913           1.0000000000     
S   1   1.00
      1.2226681474           1.0000000000     
S   1   1.00
      0.76674827356          1.0000000000     
S   1   1.00
      0.31158846994          1.0000000000     
P   1   1.00
     34.965027371            1.0000000000     
P   1   1.00
     10.323896648            1.0000000000     
P   1   1.00
      2.8981582643           1.0000000000     
P   1   1.00
      1.4077404555           1.0000000000     
P   1   1.00
      0.85083386536          1.0000000000     
P   1   1.00
      0.37353274145          1.0000000000     
D   1   1.00
     13.908637089            1.0000000000     
D   1   1.00
      4.5847232531           1.0000000000     
D   1   1.00
      2.2101848651           1.0000000000     
D   1   1.00
      0.83768301209          1.0000000000     
D   1   1.00
      0.41948375608          1.0000000000     
F   1   1.00
      3.4730665788           1.0000000000     
F   1   1.00
      1.5589463548           1.0000000000     
F   1   1.00
      0.84677638239          1.0000000000     
G   1   1.00
      1.7764066281           1.0000000000     
S   1   1.00
      0.10109736226          1.0000000000     
P   1   1.00
      0.14810183674          1.0000000000     
D   1   1.00
      0.13410649139          1.0000000000     
F   1   1.00
      0.28858743337          1.0000000000     
G   1   1.00
      0.59981188305          1.0000000000     
****
O     0 
S   1   1.00
    366.54531503             1.0000000000     
S   1   1.00
     76.693314858            1.0000000000     
S   1   1.00
     24.573835091            1.0000000000     
S   1   1.00
      8.4165585072           1.0000000000     
S   1   1.00
      3.0202080356           1.0000000000     
S   1   1.00
      1.3331563617           1.0000000000     
S   1   1.00
      0.81250658727          1.0000000000     
S   1   1.00
      0.36505253662          1.0000000000     
P   1   1.00
     52.854386423            1.0000000000     
P   1   1.00
     15.021795824            1.0000000000     
P   1   1.00
      3.9137719482           1.0000000000     
P   1   1.00
      2.1678840611           1.0000000000     
P   1   1.00
      0.97419243984          1.0000000000     
P   1   1.00
      0.51845615412          1.0000000000     
D   1   1.00
     15.907733132            1.0000000000     
D   1   1.00
      5.3799329215           1.0000000000     
D   1   1.00
      2.9552623921           1.0000000000     
D   1   1.00
      1.1624458997           1.0000000000     
D   1   1.00
      0.50353399421          1.0000000000     
F   1   1.00
      4.6873846701           1.0000000000     
F   1   1.00
      2.1512789489           1.0000000000     
F   1   1.00
      1.0894068169           1.0000000000     
G   1   1.00
      2.3270964878           1.0000000000     
S   1   1.00
      0.11211820118          1.0000000000     
P   1   1.00
      0.21354459926          1.0000000000     
D   1   1.00
      0.16734574676          1.0000000000     
F   1   1.00
      0.40383704543          1.0000000000     
G   1   1.00
      0.78655757162          1.0000000000     
****
F     0 
S   1   1.00
    422.92616443             1.0000000000     
S   1   1.00
     94.574980931            1.0000000000     
S   1   1.00
     32.901242997            1.0000000000     
S   1   1.00
     11.543896457            1.0000000000     
S   1   1.00
      3.6654452758           1.0000000000     
S   1   1.00
      1.7627170174           1.0000000000     
S   1   1.00
      1.0550484335           1.0000000000     
S   1   1.00
      0.45249317803          1.0000000000     
P   1   1.00
     51.725836436            1.0000000000     
P   1   1.00
     13.925625287            1.0000000000     
P   1   1.00
      4.7566814300           1.0000000000     
P   1   1.00
      2.6366872366           1.0000000000     
P   1   1.00
      1.2609788292           1.0000000000     
P   1   1.00
      0.64879622887          1.0000000000     
D   1   1.00
     18.713621922            1.0000000000     
D   1   1.00
      6.4211697314           1.0000000000     
D   1   1.00
      3.8185095683           1.0000000000     
D   1   1.00
      1.5232804865           1.0000000000     
D   1   1.00
      0.62698731826          1.0000000000     
F   1   1.00
      6.1947428723           1.0000000000     
F   1   1.00
      2.9698128482           1.0000000000     
F   1   1.00
      1.4393725980           1.0000000000     
G   1   1.00
      3.1156367990           1.0000000000     
S   1   1.00
      0.16036333505          1.0000000000     
P   1   1.00
      0.27964440052          1.0000000000     
D   1   1.00
      0.25104879478          1.0000000000     
F   1   1.00
      0.54566142891          1.0000000000     
G   1   1.00
      1.1028184369           1.0000000000     
****
Ne     0 
S   1   1.00
    665.38900000             1.0000000000     
S   1   1.00
    136.77800000             1.0000000000     
S   1   1.00
     37.474000000            1.0000000000     
S   1   1.00
     17.240200000            1.0000000000     
S   1   1.00
      4.1340000000           1.0000000000     
S   1   1.00
      2.1046800000           1.0000000000     
S   1   1.00
      1.1009500000           1.0000000000     
S   1   1.00
      0.60806100000          1.0000000000     
P   1   1.00
     78.488500000            1.0000000000     
P   1   1.00
     22.728500000            1.0000000000     
P   1   1.00
      6.4408900000           1.0000000000     
P   1   1.00
      3.8088400000           1.0000000000     
P   1   1.00
      1.6039800000           1.0000000000     
P   1   1.00
      0.82889900000          1.0000000000     
D   1   1.00
     23.126700000            1.0000000000     
D   1   1.00
      7.8574300000           1.0000000000     
D   1   1.00
      4.8395500000           1.0000000000     
D   1   1.00
      1.9233700000           1.0000000000     
D   1   1.00
      0.77657600000          1.0000000000     
F   1   1.00
      8.1789200000           1.0000000000     
F   1   1.00
      3.8868700000           1.0000000000     
F   1   1.00
      1.8460700000           1.0000000000     
G   1   1.00
      4.1108800000           1.0000000000     
S   1   1.00
      0.25533924399          1.0000000000     
P   1   1.00
      0.39641689912          1.0000000000     
D   1   1.00
      0.33257330099          1.0000000000     
F   1   1.00
      0.73705250831          1.0000000000     
G   1   1.00
      1.5785006538           1.0000000000     
****
Al     0 
S   1   1.00
    300.62640903             1.0000000000     
S   1   1.00
    104.77395275             1.0000000000     
S   1   1.00
     40.512450526            1.0000000000     
S   1   1.00
     16.255168823            1.0000000000     
S   1   1.00
      6.7405793506           1.0000000000     
S   1   1.00
      3.0855726643           1.0000000000     
S   1   1.00
      1.3482041254           1.0000000000     
S   1   1.00
      0.54214250404          1.0000000000     
S   1   1.00
      0.22976467227          1.0000000000     
S   1   1.00
      0.13289704067          1.0000000000     
P   1   1.00
     76.202344325            1.0000000000     
P   1   1.00
      9.7323748222           1.0000000000     
P   1   1.00
      5.4300976257           1.0000000000     
P   1   1.00
      2.0498954502           1.0000000000     
P   1   1.00
      0.87846781913          1.0000000000     
P   1   1.00
      0.34391619636          1.0000000000     
P   1   1.00
      0.16512270329          1.0000000000     
P   1   1.00
      0.69077343430E-01            1.0000000000     
D   1   1.00
     37.330156833            1.0000000000     
D   1   1.00
     11.047152500            1.0000000000     
D   1   1.00
      3.7434395936           1.0000000000     
D   1   1.00
      1.8825681680           1.0000000000     
D   1   1.00
      0.74531261534          1.0000000000     
D   1   1.00
      0.45695402065          1.0000000000     
D   1   1.00
      0.19479896417          1.0000000000     
F   1   1.00
      5.7814992206           1.0000000000     
F   1   1.00
      2.6295880422           1.0000000000     
F   1   1.00
      0.68404350994          1.0000000000     
F   1   1.00
      0.45836706642          1.0000000000     
F   1   1.00
      0.20677096320          1.0000000000     
G   1   1.00
      1.3010473175           1.0000000000     
G   1   1.00
      0.35111239426          1.0000000000     
S   1   1.00
      0.48543337036E-01            1.0000000000     
P   1   1.00
      0.31796335776E-01            1.0000000000     
D   1   1.00
      0.79493936783E-01            1.0000000000     
F   1   1.00
      0.69775902524E-01            1.0000000000     
G   1   1.00
      0.11561755717          1.0000000000     
****
Si     0 
S   1   1.00
    254.89886368             1.0000000000     
S   1   1.00
     93.369336022            1.0000000000     
S   1   1.00
     34.848188316            1.0000000000     
S   1   1.00
     11.101816659            1.0000000000     
S   1   1.00
      5.9645817082           1.0000000000     
S   1   1.00
      2.7827045121           1.0000000000     
S   1   1.00
      1.1314513609           1.0000000000     
S   1   1.00
      0.62521096076          1.0000000000     
S   1   1.00
      0.28105221542          1.0000000000     
S   1   1.00
      0.16363612894          1.0000000000     
P   1   1.00
     93.831114156            1.0000000000     
P   1   1.00
      9.8657375575           1.0000000000     
P   1   1.00
      3.7885088086           1.0000000000     
P   1   1.00
      1.9711361601           1.0000000000     
P   1   1.00
      1.1225083205           1.0000000000     
P   1   1.00
      0.45040198463          1.0000000000     
P   1   1.00
      0.23335561695          1.0000000000     
P   1   1.00
      0.15281212451          1.0000000000     
D   1   1.00
     33.801820114            1.0000000000     
D   1   1.00
      9.6761446485           1.0000000000     
D   1   1.00
      4.6107939018           1.0000000000     
D   1   1.00
      1.9368390161           1.0000000000     
D   1   1.00
      0.71948646470          1.0000000000     
D   1   1.00
      0.36118405469          1.0000000000     
D   1   1.00
      0.20514700903          1.0000000000     
F   1   1.00
      7.9401974957           1.0000000000     
F   1   1.00
      3.5489998282           1.0000000000     
F   1   1.00
      1.3000060620           1.0000000000     
F   1   1.00
      0.61563942171          1.0000000000     
F   1   1.00
      0.29155067749          1.0000000000     
G   1   1.00
      1.8443341045           1.0000000000     
G   1   1.00
      0.51224369309          1.0000000000     
S   1   1.00
      0.72333167756E-01            1.0000000000     
P   1   1.00
      0.65396946777E-01            1.0000000000     
D   1   1.00
      0.11023921964          1.0000000000     
F   1   1.00
      0.11118652900          1.0000000000     
G   1   1.00
      0.20000343242          1.0000000000     
****
P     0 
S   1   1.00
    300.41068810             1.0000000000     
S   1   1.00
    106.28840958             1.0000000000     
S   1   1.00
     39.060992229            1.0000000000     
S   1   1.00
     13.026074582            1.0000000000     
S   1   1.00
      7.0701932593           1.0000000000     
S   1   1.00
      3.2753302641           1.0000000000     
S   1   1.00
      1.3055670252           1.0000000000     
S   1   1.00
      0.73465341783          1.0000000000     
S   1   1.00
      0.39032159084          1.0000000000     
S   1   1.00
      0.18099629118          1.0000000000     
P   1   1.00
    102.90935514             1.0000000000     
P   1   1.00
     11.914677724            1.0000000000     
P   1   1.00
      4.2552940379           1.0000000000     
P   1   1.00
      2.5199387172           1.0000000000     
P   1   1.00
      0.90225914690          1.0000000000     
P   1   1.00
      0.60649172007          1.0000000000     
P   1   1.00
      0.31163460720          1.0000000000     
P   1   1.00
      0.19158075786          1.0000000000     
D   1   1.00
     36.076519401            1.0000000000     
D   1   1.00
     10.796005325            1.0000000000     
D   1   1.00
      6.3958496457           1.0000000000     
D   1   1.00
      2.4163515747           1.0000000000     
D   1   1.00
      1.0207780762           1.0000000000     
D   1   1.00
      0.49056375374          1.0000000000     
D   1   1.00
      0.23573126400          1.0000000000     
F   1   1.00
      9.0738102843           1.0000000000     
F   1   1.00
      3.5046468322           1.0000000000     
F   1   1.00
      1.3807901291           1.0000000000     
F   1   1.00
      0.75615139217          1.0000000000     
F   1   1.00
      0.38481386692          1.0000000000     
G   1   1.00
      2.5412556753           1.0000000000     
G   1   1.00
      0.69630924691          1.0000000000     
S   1   1.00
      0.50828031060E-01            1.0000000000     
P   1   1.00
      0.89763566127E-01            1.0000000000     
D   1   1.00
      0.77524539620E-01            1.0000000000     
F   1   1.00
      0.14225917049          1.0000000000     
G   1   1.00
      0.27056437513          1.0000000000     
****
S     0 
S   1   1.00
    346.16017332             1.0000000000     
S   1   1.00
    118.06876908             1.0000000000     
S   1   1.00
     42.578791044            1.0000000000     
S   1   1.00
     15.071846966            1.0000000000     
S   1   1.00
      8.1659985107           1.0000000000     
S   1   1.00
      3.9280038769           1.0000000000     
S   1   1.00
      1.6777617483           1.0000000000     
S   1   1.00
      0.91820057563          1.0000000000     
S   1   1.00
      0.44980119431          1.0000000000     
S   1   1.00
      0.19303132669          1.0000000000     
P   1   1.00
    115.32161487             1.0000000000     
P   1   1.00
     13.254732077            1.0000000000     
P   1   1.00
      4.9407509434           1.0000000000     
P   1   1.00
      3.2049351631           1.0000000000     
P   1   1.00
      1.1289904570           1.0000000000     
P   1   1.00
      0.75385133161          1.0000000000     
P   1   1.00
      0.47415719132          1.0000000000     
P   1   1.00
      0.25144736038          1.0000000000     
D   1   1.00
     48.438228356            1.0000000000     
D   1   1.00
     13.502099428            1.0000000000     
D   1   1.00
      6.4575348551           1.0000000000     
D   1   1.00
      2.9572042760           1.0000000000     
D   1   1.00
      1.2447399028           1.0000000000     
D   1   1.00
      0.60349292506          1.0000000000     
D   1   1.00
      0.25568350004          1.0000000000     
F   1   1.00
     11.302730326            1.0000000000     
F   1   1.00
      4.9503455707           1.0000000000     
F   1   1.00
      1.8154279285           1.0000000000     
F   1   1.00
      1.0290097097           1.0000000000     
F   1   1.00
      0.48920031399          1.0000000000     
G   1   1.00
      2.9569474559           1.0000000000     
G   1   1.00
      0.86383824993          1.0000000000     
S   1   1.00
      0.66586192238E-01            1.0000000000     
P   1   1.00
      0.11946504342          1.0000000000     
D   1   1.00
      0.96752404967E-01            1.0000000000     
F   1   1.00
      0.19655074387          1.0000000000     
G   1   1.00
      0.35774378208          1.0000000000     
****
Cl     0 
S   1   1.00
    396.32919852             1.0000000000     
S   1   1.00
    131.64020777             1.0000000000     
S   1   1.00
     46.777303924            1.0000000000     
S   1   1.00
     17.032290106            1.0000000000     
S   1   1.00
      8.9255877706           1.0000000000     
S   1   1.00
      4.0496319107           1.0000000000     
S   1   1.00
      1.7232820168           1.0000000000     
S   1   1.00
      1.0579996073           1.0000000000     
S   1   1.00
      0.54156678831          1.0000000000     
S   1   1.00
      0.22731800705          1.0000000000     
P   1   1.00
    130.86379708             1.0000000000     
P   1   1.00
     15.683454996            1.0000000000     
P   1   1.00
      5.3330790082           1.0000000000     
P   1   1.00
      3.6210888683           1.0000000000     
P   1   1.00
      1.3633140276           1.0000000000     
P   1   1.00
      0.84335129277          1.0000000000     
P   1   1.00
      0.56661784935          1.0000000000     
P   1   1.00
      0.29454644901          1.0000000000     
D   1   1.00
     44.369007595            1.0000000000     
D   1   1.00
     13.056776020            1.0000000000     
D   1   1.00
      6.1212696420           1.0000000000     
D   1   1.00
      3.0485507141           1.0000000000     
D   1   1.00
      1.4570288737           1.0000000000     
D   1   1.00
      0.71121397428          1.0000000000     
D   1   1.00
      0.30413816531          1.0000000000     
F   1   1.00
     13.334635630            1.0000000000     
F   1   1.00
      5.1060775290           1.0000000000     
F   1   1.00
      2.0068485693           1.0000000000     
F   1   1.00
      1.2815228635           1.0000000000     
F   1   1.00
      0.59658382256          1.0000000000     
G   1   1.00
      3.6953007741           1.0000000000     
G   1   1.00
      1.0946908098           1.0000000000     
S   1   1.00
      0.92695553335E-01            1.0000000000     
P   1   1.00
      0.15133298951          1.0000000000     
D   1   1.00
      0.14102900292          1.0000000000     
F   1   1.00
      0.25075597124          1.0000000000     
G   1   1.00
      0.48334884461          1.0000000000     
****
Ar     0 
S   1   1.00
    398.33571248             1.0000000000     
S   1   1.00
    131.06114017             1.0000000000     
S   1   1.00
     45.980817822            1.0000000000     
S   1   1.00
     16.701793814            1.0000000000     
S   1   1.00
      8.8722724294           1.0000000000     
S   1   1.00
      3.9973950262           1.0000000000     
S   1   1.00
      1.7176196750           1.0000000000     
S   1   1.00
      1.0917904417           1.0000000000     
S   1   1.00
      0.57444248770          1.0000000000     
S   1   1.00
      0.27265810334          1.0000000000     
S   1   1.00
      0.15553197989          1.0000000000     
P   1   1.00
    144.54686703             1.0000000000     
P   1   1.00
     17.682373251            1.0000000000     
P   1   1.00
      6.8664346924           1.0000000000     
P   1   1.00
      4.2316573351           1.0000000000     
P   1   1.00
      1.5245926653           1.0000000000     
P   1   1.00
      0.89599596067          1.0000000000     
P   1   1.00
      0.57455305306          1.0000000000     
P   1   1.00
      0.30016304002          1.0000000000     
D   1   1.00
     50.752294684            1.0000000000     
D   1   1.00
     12.568963251            1.0000000000     
D   1   1.00
      8.0789604235           1.0000000000     
D   1   1.00
      2.8869555039           1.0000000000     
D   1   1.00
      1.6670920137           1.0000000000     
D   1   1.00
      0.83661811051          1.0000000000     
D   1   1.00
      0.36268731135          1.0000000000     
F   1   1.00
     15.586304207            1.0000000000     
F   1   1.00
      6.0271769796           1.0000000000     
F   1   1.00
      2.3410113748           1.0000000000     
F   1   1.00
      1.4865380838           1.0000000000     
F   1   1.00
      0.70370885563          1.0000000000     
G   1   1.00
      4.6932752519           1.0000000000     
G   1   1.00
      1.3740549263           1.0000000000     
S   1   1.00
      0.88719890000E-01            1.0000000000     
P   1   1.00
      0.14573991784          1.0000000000     
D   1   1.00
      0.19303766548          1.0000000000     
F   1   1.00
      0.32057808076          1.0000000000     
G   1   1.00
      0.67072648216          1.0000000000     
****
Ga     0 
S   1   1.00
     54.946356678            1.0000000000     
S   1   1.00
     28.593635363            1.0000000000     
S   1   1.00
     11.065342303            1.0000000000     
S   1   1.00
      4.9142301021           1.0000000000     
S   1   1.00
      3.4510268965           1.0000000000     
S   1   1.00
      1.5375138307           1.0000000000     
S   1   1.00
      0.59772448873          1.0000000000     
S   1   1.00
      0.40842882453          1.0000000000     
S   1   1.00
      0.19785062208          1.0000000000     
S   1   1.00
      0.11618487290          1.0000000000     
P   1   1.00
     40.851351094            1.0000000000     
P   1   1.00
     27.052383163            1.0000000000     
P   1   1.00
      6.2848200971           1.0000000000     
P   1   1.00
      3.4353228067           1.0000000000     
P   1   1.00
      2.0200465430           1.0000000000     
P   1   1.00
      1.0763640786           1.0000000000     
P   1   1.00
      0.33002833116          1.0000000000     
P   1   1.00
      0.19475173952          1.0000000000     
P   1   1.00
      0.12229760628          1.0000000000     
D   1   1.00
    113.51215150             1.0000000000     
D   1   1.00
     27.971178931            1.0000000000     
D   1   1.00
      7.1394464142           1.0000000000     
D   1   1.00
      2.3190727723           1.0000000000     
D   1   1.00
      1.5460485148           1.0000000000     
D   1   1.00
      0.49734525350          1.0000000000     
D   1   1.00
      0.30881116184          1.0000000000     
D   1   1.00
      0.19276442691          1.0000000000     
F   1   1.00
     78.655414278            1.0000000000     
F   1   1.00
      8.8090039110           1.0000000000     
F   1   1.00
      2.5351046611           1.0000000000     
F   1   1.00
      1.6900697740           1.0000000000     
F   1   1.00
      0.45396631474          1.0000000000     
F   1   1.00
      0.22127266161          1.0000000000     
G   1   1.00
     20.822392582            1.0000000000     
G   1   1.00
      6.9246541517           1.0000000000     
G   1   1.00
      1.1609460784           1.0000000000     
G   1   1.00
      0.41692854516          1.0000000000     
H   1   1.00
      1.0806745062           1.0000000000     
S   1   1.00
      0.66907365746E-01            1.0000000000     
P   1   1.00
      0.67353194172E-01            1.0000000000     
D   1   1.00
      0.81245696063E-01            1.0000000000     
F   1   1.00
      0.72809157783E-01            1.0000000000     
G   1   1.00
      0.13836370517          1.0000000000     
****
Ge     0 
S   1   1.00
     69.170110777            1.0000000000     
S   1   1.00
     29.498784190            1.0000000000     
S   1   1.00
     14.113948025            1.0000000000     
S   1   1.00
      6.0618238693           1.0000000000     
S   1   1.00
      4.1321435585           1.0000000000     
S   1   1.00
      1.7916734846           1.0000000000     
S   1   1.00
      0.64153819625          1.0000000000     
S   1   1.00
      0.43379387955          1.0000000000     
S   1   1.00
      0.22361164784          1.0000000000     
S   1   1.00
      0.12751645320          1.0000000000     
P   1   1.00
     43.569249569            1.0000000000     
P   1   1.00
     29.359083081            1.0000000000     
P   1   1.00
      6.4117541194           1.0000000000     
P   1   1.00
      3.9141772593           1.0000000000     
P   1   1.00
      1.6427898369           1.0000000000     
P   1   1.00
      0.89374484449          1.0000000000     
P   1   1.00
      0.38183600062          1.0000000000     
P   1   1.00
      0.24048765945          1.0000000000     
P   1   1.00
      0.14405626866          1.0000000000     
D   1   1.00
    124.97009832             1.0000000000     
D   1   1.00
     33.310933718            1.0000000000     
D   1   1.00
      8.4174466040           1.0000000000     
D   1   1.00
      2.6351845314           1.0000000000     
D   1   1.00
      1.4582994387           1.0000000000     
D   1   1.00
      0.60143527591          1.0000000000     
D   1   1.00
      0.33388267020          1.0000000000     
D   1   1.00
      0.15503733367          1.0000000000     
F   1   1.00
     86.174490227            1.0000000000     
F   1   1.00
     10.226422186            1.0000000000     
F   1   1.00
      2.8985836800           1.0000000000     
F   1   1.00
      1.7511981741           1.0000000000     
F   1   1.00
      0.57245580023          1.0000000000     
F   1   1.00
      0.27682754302          1.0000000000     
G   1   1.00
     24.517974702            1.0000000000     
G   1   1.00
      8.2884523050           1.0000000000     
G   1   1.00
      1.4644321168           1.0000000000     
G   1   1.00
      0.52447006043          1.0000000000     
H   1   1.00
      1.3543076250           1.0000000000     
S   1   1.00
      0.68456832533E-01            1.0000000000     
P   1   1.00
      0.62952752868E-01            1.0000000000     
D   1   1.00
      0.93719538811E-01            1.0000000000     
F   1   1.00
      0.10391387147          1.0000000000     
G   1   1.00
      0.21313134732          1.0000000000     
****
As     0 
S   1   1.00
     78.079329988            1.0000000000     
S   1   1.00
     34.061560726            1.0000000000     
S   1   1.00
     14.656203812            1.0000000000     
S   1   1.00
      5.9462564620           1.0000000000     
S   1   1.00
      3.9641709747           1.0000000000     
S   1   1.00
      1.7326185890           1.0000000000     
S   1   1.00
      0.60732196633          1.0000000000     
S   1   1.00
      0.41296859584          1.0000000000     
S   1   1.00
      0.29077124931          1.0000000000     
S   1   1.00
      0.12697127878          1.0000000000     
P   1   1.00
     48.124669457            1.0000000000     
P   1   1.00
     31.032684135            1.0000000000     
P   1   1.00
      6.9148533311           1.0000000000     
P   1   1.00
      3.6969686004           1.0000000000     
P   1   1.00
      1.6377519410           1.0000000000     
P   1   1.00
      0.87485353075          1.0000000000     
P   1   1.00
      0.39109263030          1.0000000000     
P   1   1.00
      0.26092801111          1.0000000000     
P   1   1.00
      0.13975563354          1.0000000000     
D   1   1.00
    123.03299372             1.0000000000     
D   1   1.00
     38.352085945            1.0000000000     
D   1   1.00
      9.1033599848           1.0000000000     
D   1   1.00
      2.9844045420           1.0000000000     
D   1   1.00
      1.6746624908           1.0000000000     
D   1   1.00
      0.73448654575          1.0000000000     
D   1   1.00
      0.38977305660          1.0000000000     
D   1   1.00
      0.18666005635          1.0000000000     
F   1   1.00
     94.920380915            1.0000000000     
F   1   1.00
     11.046297008            1.0000000000     
F   1   1.00
      2.8815507493           1.0000000000     
F   1   1.00
      1.8707267168           1.0000000000     
F   1   1.00
      0.67767276739          1.0000000000     
F   1   1.00
      0.34377264986          1.0000000000     
G   1   1.00
     28.200520638            1.0000000000     
G   1   1.00
      9.6196427929           1.0000000000     
G   1   1.00
      1.7939996750           1.0000000000     
G   1   1.00
      0.64277352015          1.0000000000     
H   1   1.00
      1.6828424306           1.0000000000     
S   1   1.00
      0.44510539358E-01            1.0000000000     
P   1   1.00
      0.77565378252E-01            1.0000000000     
D   1   1.00
      0.64849366320E-01            1.0000000000     
F   1   1.00
      0.13197336307          1.0000000000     
G   1   1.00
      0.26889635998          1.0000000000     
****
Se     0 
S   1   1.00
     82.506800150            1.0000000000     
S   1   1.00
     36.738108911            1.0000000000     
S   1   1.00
     15.868872439            1.0000000000     
S   1   1.00
      6.0260788091           1.0000000000     
S   1   1.00
      4.0388615314           1.0000000000     
S   1   1.00
      2.0972319437           1.0000000000     
S   1   1.00
      0.78260762210          1.0000000000     
S   1   1.00
      0.52092639814          1.0000000000     
S   1   1.00
      0.33286874708          1.0000000000     
S   1   1.00
      0.15359996852          1.0000000000     
P   1   1.00
     52.732965275            1.0000000000     
P   1   1.00
     33.085236747            1.0000000000     
P   1   1.00
      7.4845779732           1.0000000000     
P   1   1.00
      4.1448010774           1.0000000000     
P   1   1.00
      1.7946392799           1.0000000000     
P   1   1.00
      1.0646637034           1.0000000000     
P   1   1.00
      0.54953239001          1.0000000000     
P   1   1.00
      0.29710499041          1.0000000000     
P   1   1.00
      0.19806999360          1.0000000000     
D   1   1.00
    130.14060602             1.0000000000     
D   1   1.00
     40.895067483            1.0000000000     
D   1   1.00
      9.9689711558           1.0000000000     
D   1   1.00
      3.3009871666           1.0000000000     
D   1   1.00
      1.9140952104           1.0000000000     
D   1   1.00
      0.85530949013          1.0000000000     
D   1   1.00
      0.46158424421          1.0000000000     
D   1   1.00
      0.20012359184          1.0000000000     
F   1   1.00
     99.315423600            1.0000000000     
F   1   1.00
     11.958103341            1.0000000000     
F   1   1.00
      2.9299344775           1.0000000000     
F   1   1.00
      1.7579612803           1.0000000000     
F   1   1.00
      0.81417416603          1.0000000000     
F   1   1.00
      0.39515109516          1.0000000000     
G   1   1.00
     31.702524222            1.0000000000     
G   1   1.00
     10.939142222            1.0000000000     
G   1   1.00
      2.1197137599           1.0000000000     
G   1   1.00
      0.72006614734          1.0000000000     
H   1   1.00
      1.9267912649           1.0000000000     
S   1   1.00
      0.59231987243E-01            1.0000000000     
P   1   1.00
      0.94953496087E-01            1.0000000000     
D   1   1.00
      0.84832618318E-01            1.0000000000     
F   1   1.00
      0.16171862063          1.0000000000     
G   1   1.00
      0.31324898123          1.0000000000     
****
Br     0 
S   1   1.00
     88.460152449            1.0000000000     
S   1   1.00
     40.086601172            1.0000000000     
S   1   1.00
     16.556201440            1.0000000000     
S   1   1.00
      6.7634903641           1.0000000000     
S   1   1.00
      4.2786701602           1.0000000000     
S   1   1.00
      1.6802055793           1.0000000000     
S   1   1.00
      0.88211827378          1.0000000000     
S   1   1.00
      0.49925377942          1.0000000000     
S   1   1.00
      0.29251721237          1.0000000000     
S   1   1.00
      0.15714688728          1.0000000000     
P   1   1.00
     55.806131262            1.0000000000     
P   1   1.00
     35.437022250            1.0000000000     
P   1   1.00
      8.2568888687           1.0000000000     
P   1   1.00
      3.7113008778           1.0000000000     
P   1   1.00
      1.3894273133           1.0000000000     
P   1   1.00
      0.94947629238          1.0000000000     
P   1   1.00
      0.53965836504          1.0000000000     
P   1   1.00
      0.28558290858          1.0000000000     
P   1   1.00
      0.15480835338          1.0000000000     
D   1   1.00
    141.00006735             1.0000000000     
D   1   1.00
     44.092417032            1.0000000000     
D   1   1.00
     10.858957210            1.0000000000     
D   1   1.00
      3.5140967325           1.0000000000     
D   1   1.00
      2.0222091088           1.0000000000     
D   1   1.00
      0.99425037270          1.0000000000     
D   1   1.00
      0.53298534444          1.0000000000     
D   1   1.00
      0.22970761673          1.0000000000     
F   1   1.00
    104.05502174             1.0000000000     
F   1   1.00
     13.115209595            1.0000000000     
F   1   1.00
      3.2518427019           1.0000000000     
F   1   1.00
      1.8591285300           1.0000000000     
F   1   1.00
      0.95296617197          1.0000000000     
F   1   1.00
      0.46349452136          1.0000000000     
G   1   1.00
     33.241749958            1.0000000000     
G   1   1.00
     11.851337488            1.0000000000     
G   1   1.00
      2.5075642180           1.0000000000     
G   1   1.00
      0.85734023621          1.0000000000     
H   1   1.00
      2.3045368077           1.0000000000     
S   1   1.00
      0.95725454946E-01            1.0000000000     
P   1   1.00
      0.10320557000          1.0000000000     
D   1   1.00
      0.12313503253          1.0000000000     
F   1   1.00
      0.19945647738          1.0000000000     
G   1   1.00
      0.43233681670          1.0000000000     
****
Kr     0 
S   1   1.00
     87.890063287            1.0000000000     
S   1   1.00
     41.428511356            1.0000000000     
S   1   1.00
     16.897446445            1.0000000000     
S   1   1.00
      8.1213971040           1.0000000000     
S   1   1.00
      5.4142647360           1.0000000000     
S   1   1.00
      1.5679655386           1.0000000000     
S   1   1.00
      1.0453103591           1.0000000000     
S   1   1.00
      0.55089225965          1.0000000000     
S   1   1.00
      0.30297177420          1.0000000000     
S   1   1.00
      0.18393203273          1.0000000000     
P   1   1.00
     58.207300668            1.0000000000     
P   1   1.00
     38.804867112            1.0000000000     
P   1   1.00
      9.1776815824           1.0000000000     
P   1   1.00
      3.8258630054           1.0000000000     
P   1   1.00
      1.7085432180           1.0000000000     
P   1   1.00
      1.1390288120           1.0000000000     
P   1   1.00
      0.56543619861          1.0000000000     
P   1   1.00
      0.31974777884          1.0000000000     
P   1   1.00
      0.16839324985          1.0000000000     
D   1   1.00
    164.77743087             1.0000000000     
D   1   1.00
     44.218512075            1.0000000000     
D   1   1.00
     12.337355419            1.0000000000     
D   1   1.00
      3.8308707020           1.0000000000     
D   1   1.00
      2.5539138014           1.0000000000     
D   1   1.00
      1.0589191426           1.0000000000     
D   1   1.00
      0.65393776977          1.0000000000     
D   1   1.00
      0.25953258268          1.0000000000     
F   1   1.00
    111.44287367             1.0000000000     
F   1   1.00
     14.499520131            1.0000000000     
F   1   1.00
      3.8112579361           1.0000000000     
F   1   1.00
      2.5699997242           1.0000000000     
F   1   1.00
      1.1212424312           1.0000000000     
F   1   1.00
      0.54121082502          1.0000000000     
G   1   1.00
     36.888661908            1.0000000000     
G   1   1.00
     13.285473426            1.0000000000     
G   1   1.00
      2.9097660489           1.0000000000     
G   1   1.00
      1.0236297351           1.0000000000     
H   1   1.00
      2.7676462796           1.0000000000     
S   1   1.00
      0.78958258477E-01            1.0000000000     
P   1   1.00
      0.10367144547          1.0000000000     
D   1   1.00
      0.16260914954          1.0000000000     
F   1   1.00
      0.25907858896          1.0000000000     
G   1   1.00
      0.53594545709          1.0000000000     
****

